@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}
header{ width:100%; clear:both; height:auto ; float:left;}
.logo{ padding-top:35px;}
.logo img { height: 224px; }
.navbar-default{ background:none; border:none; border-radius:0px; margin:0; min-height:10px;}
.navbar-header{ display:none;} 
.navbar-nav > li > a{padding: 30.5px 19px 30.5px;text-shadow: none;font-size: 16px;border-top: 2px solid transparent;}
.navbar-default .navbar-nav > li:hover a,
.navbar-default .navbar-nav > li.active a,
.navbar-default .navbar-nav > li > a:focus {border-top: 2px solid #29bbf2;color: #29bbf2;background-color: transparent;}
.footer-row{background: #555555; min-height: 120px;  padding: 35px 0; overflow:hidden; width:100%;}

.footer-lt p{ color: #999999;position: relative; margin: 15px 0 15px; font-size:13px; line-height:20px;} 
.footer-rt{}
.footer-rt h3{ color:#fff; margin:0 0 15px; padding:0; font-size: 16px;}
.footer-rt p{ color: #999999;position: relative;padding-left: 25px;margin: 0 0 15px; font-size:13px;} 
.footer-rt p  a {color: #bfbfbf;}

footer{ width:100%; clear:both; overflow:hidden; padding:15px 0; background:#fff;}
footer p{ font-size:13px; color:#595959; margin:0; padding:0;}
footer p a{ font-size:13px; color:#595959; margin:0; padding:0; text-decoration:none;}

.rightside, .leftside{ width:92%;}
.rightside{ float:right;}

.bubbleBox::before, .bubbleBox::after {display: table;content: "";line-height: 0;}
.huge {font-size: 28px;line-height: 36px;margin-bottom: 15px;font-weight: 600;}
.main-content{ width:100%; clear:both; overflow:hidden; padding:35px 0 65px;}
.easyBox {border: 1px solid #e6e6e6;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03);-moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);box-shadow: 0 2px 0 rgba(0,0,0,0.03);padding: 30px;margin: 5px 0 10px 0;display: inline-block;*zoom: 1;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%;}
.bubbleBox .easyBox {padding: 20px;position: relative;}
.bubbleBox .easyBox::before {content: ' ';position: absolute;width: 0;height: 0;left: 20px;bottom: -26px;border: 13px solid;border-color: #e6e6e6 transparent transparent #e6e6e6;border-color: #e6e6e6 rgba(255,255,255,0) rgba(255,255,255,0) #e6e6e6;}
.bubbleBox .easyBox::after {content: ' ';position: absolute;width: 0;height: 0;left: 21px;bottom: -23px;border: 12px solid;border-color: #fff transparent transparent #fff;border-color: #fff rgba(255,255,255,0) rgba(255,255,255,0) #fff;}
.bubbleBox p {font-size: 14px;line-height: 24px;margin-bottom: 0;font-weight: 300;}
.btn-group{ margin-right:10px;}
.bubbleBox{ padding-bottom:20px;}

.login-content{ width:100%; clear:both; overflow:hidden; margin:15px 0 0;}
.input-row {width: 100%;clear: both;margin: 0 0 10px;overflow: hidden;}
.input-row label {float: left;font-size: 13px;font-weight: normal;margin: 8px 0;color:#595959;padding: 0;width: 100px;}
.input-row input {background-color: #fff;border: 1px solid #e6e6e6;width: 310px;float: right;padding: 5px 10px;height: 36px;}
.forgotpass {font-size: 13px;color: #333;font-style: italic;text-decoration: underline;font-weight: 400;padding: 8px 0 0 115px;display: inline-block;}
.btn-forgot {display: inline-block;*display: inline;*zoom: 1;padding: 12px 30px;font-weight: 600;margin-bottom: 0;font-size: 16px;line-height: 18px;text-align: center;vertical-align: middle;cursor: pointer;color: #737373;text-shadow: none;background-color: #eaeaea;background-image: -moz-linear-gradient(top,#ececec,#e6e6e6);background-image: -webkit-gradient(linear,0 0,0 100%,from(#ececec),to(#e6e6e6));background-image: -webkit-linear-gradient(top,#ececec,#e6e6e6);background-image: -o-linear-gradient(top,#ececec,#e6e6e6);background-image: linear-gradient(to bottom,#ececec,#e6e6e6);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffececec', endColorstr='#ffe6e6e6', GradientType=0);border-color: #e6e6e6 #e6e6e6 #c0c0c0;border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color: #e6e6e6;filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);border: 0;*border: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*margin-left: .3em;-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);}
.btn-small {padding: 8px 19px;font-size: 13px;}


.sub-page .logo {padding-top: 15px;}
.sub-page .logo img{ width:200px; height: auto;}
.sub-page  header {border-bottom: 1px solid #e6e6e6; padding-bottom:15px;}
.title-content{ width:100%; clear:both; overflow:hidden; border-bottom: 1px solid #e6e6e6; padding:20px 0;}
.title-content h2{ margin:0; padding:0; font-size: 24px;line-height: 34px;     color: #333333;}
.text-right{ float:right; display:block; margin:10px 0 0 ; padding:0; color:#333;}
.text-right:hover{   color:#29bbf2; text-decoration:none;}
.title-content .text-right:hover { color: inherit; }
.btn-signup{ padding-top:30px}
.rightside-signup .span12{ width:100%; text-align:center;}
.modal-col a{ cursor:pointer;}

.contactpagelt{}
.contactpagelt h2, .contactpagert h2{ background:url(../img/line-bg.png) repeat-x bottom left; 
    font-size: 18px;
    line-height: 27px;
    margin: 0 0 20px 0;
   font-weight: normal;
    color: #333333;
	padding:0 0 10px;
}

.contactpagelt p{font-size: 13px;
line-height: 21px;
color: #595959;
font-weight: 400;
margin:0 0 20px; padding:0;
}

.address {
    background: url(../img/map-icon.png) no-repeat 0 4px;
    padding: 0 0 0 20px;
}
.mobile {
    background: url(../img/mobile-icon.png) no-repeat 0 3px;
    padding: 0 0 0 20px;
}
.emailcon {
    background: url(../img/email-icon.png) no-repeat 0 4px;
    padding: 0 0 0 20px;
}

.emailcon p, .mobile p{ margin:0 0 10px;}
.emailcon a{ color:#29bbf2;}
.form-con{ width:100%; clear:both; overflow:hidden;}
.form-input{ width:48%;}
.form-input-lt{ float:left;}
.form-input-rt{ float:right;}
.form-input label, .form-input-mid label {    display: block;
    margin-bottom: 5px;
 color: #595959;
    font-size: 13px;
    font-weight: normal;
    line-height: 21px;}
	
.form-input input {background-color: #fff; font-size:14px;
border: 1px solid #e6e6e6; display:block; width:100%; padding:5px 10px; color:#333;}

.form-input-mid{ width:100%; clear:both; overflow:hidden; padding:15px 0 ; }
.form-input-mid textarea{background-color: #fff; font-size:14px;
border: 1px solid #e6e6e6; display:block; width:100%; padding:10px; color:#333; height:200px;}

.form-con .submit{ float:right;}

.signupcon{ width:420px; margin-top:35px;}
.signupcol{ width:100%; clear:both; overflow:hidden; margin:0 0 10px;}
.signupconlt{ float:left;}
.signupconrt{ float:right;}
 .signupcol label{    display: block;
    margin: 5px 0;
 color: #595959;
    font-size: 13px;
    font-weight: normal;
    line-height: 21px; float:left; width:140px;}
	
  .signupcol input{background-color: #fff; font-size:14px;
border: 1px solid #e6e6e6; display:block; width:275px; padding:5px 10px; color:#333;}
 
 
   .signupcol select{background-color: #fff; font-size:14px;
border: 1px solid #e6e6e6; display:block; width:275px; padding:5px 10px; color:#333;}

.signup{ float:right; margin-top:20px;}

.signupcol span{ float:right; width:275px;color: #7f7f7f; font-size:13px;}
 